SEARCH_DIALOG_CLASS_TAB_NAME=Classes
SEARCH_DIALOG_OBJECTS_TAB_NAME=Objects
SEARCH_DIALOG_SEARCH_BUTTON=Find
SEARCH_DIALOG_TITLE=Sequence Diagram Find
SEARCH_DIALOG_SHOW_LIST_BUTTON=Show List...
SEARCH_DIALOG_HIDE_LIST_BUTTON=Hide List...

UML2SDTAB_TITLE = UML2 Sequence Diagram
UML2SDPREF_PAGE_NAME = UML2 Sequence Diagram
PREF_COLOR_GROUP = Color for
PREF_LIFELINE_WIDTH = Lifeline Width (in pixels)
PREF_FONT_PREVIEW_TEXT = AaBbYyZz
PREF_LINK_FONT = Increase font size when zooming
PREF_USE_GRADIENT = Use gradient color
PREF_BACK_COLOR = Background
PREF_FORE_COLOR = Lines
PREF_LIFELINE = Lifeline
PREF_SYNC_MESS = Sync Message
PREF_SYNC_MESS_RET = Sync Message Return
PREF_ASYNC_MESS = Async Message
PREF_ASYNC_MESS_RET = Async Message Return
PREF_FRAME = Frame
PREF_FRAME_NAME = Frame Title
PREF_EXEC = Execution Occurrence
PREF_FONT_PREVIEW_TEXT = AaBbYyZz

FIND_FILTER_GROUP_NAME = Search for
FIND_FILTER_INPUT_HELP = Matching string (* = any string, ? = any character):
FIND_FILTER_CASE_SENSITIVE = Case sensitive
FIND_FILTER_LIFELINE = Lifeline
FIND_FILTER_STOP = Stop
FIND_FILTER_SYNC_MESS = Synchronous message
FIND_FILTER_SYNC_MESS_RET = Synchronous message return
FIND_FILTER_ASYNC_MESS = Asynchronous message
FIND_FILTER_ASYNC_MESS_RET = Asynchronous message return

COOLBAR_PREV_PAGE = Previous page
COOLBAR_NEXT_PAGE = Next page
COOLBAR_PREV_PAGE_TOOLTIP = Go to previous page
COOLBAR_NEXT_PAGE_TOOLTIP = Go to next page
POPUP_MENU_GO_TO_MESSAGE = Go to message
POPUP_MENU_GO_TO_MESSAGE_RET = Go to message return
POPUP_MENU_FIND = Find...
POPUP_MENU_FILTER = Filters...
POPUP_MENU_PAGES = Pages...

SHOW_CALLED_ACTION_NAME = Show the called message
SHOW_CALLED_ACTION_DESCRIPTION = Show the called message
SHOW_CALLER_ACTION_NAME = Show the caller message
SHOW_CALLER_ACTION_DESCRIPTION = Show the caller message
SHOW_FIRST_MESS_ACTION_NAME = Show first message
SHOW_FIRST_MESS_ACTION_DESCRIPTION = Show first message
SHOW_LAST_MESS_ACTION_NAME = Show last message
SHOW_LAST_MESS_ACTION_DESCRIPTION = Show last message
SHOW_NEXT_MESS_ACTION_NAME = Show next message
SHOW_NEXT_MESS_ACTION_DESCRIPTION = Show next message
SHOW_PREV_MESS_ACTION_NAME = Show previous message
SHOW_PREV_MESS_ACTION_DESCRIPTION = Show previous message
SHOW_MESSAGE_ACTION_NAME = Go to assiated message
SHOW_MESSAGE_ACTION_DESCRIPTION = Go to assiated message
SHOW_NEXT_LIFELINE_ACTION_NAME = Go to next lifeline
SHOW_NEXT_LIFELINE_ACTION_DESCRIPTION = Go to next lifeline
SHOW_PREV_LIFELINE_ACTION_NAME = Go to prev lifeline
SHOW_PREV_LIFELINE_ACTION_DESCRIPTION = Go to prev lifeline

COMMAND_SCOPE_NAME = UML2 Sequence Diagram Viewer
COMMAND_SCOPE_DESCRIPTION = UML2 Sequence Diagram Viewer
COMMAND_CATEGORY_NAME = UML2 Sequence Diagram Viewer
COMMAND_CATEGORY_DESCRIPTION = UML2 Sequence Diagram Viewer

ACTION_FILTER_INT_NAME = Filter internal messages
ACTION_FILTER_INT_DESCRIPTION = Filter internal messages
ACTION_ZOOM_IN_NAME = Zoom in
ACTION_ZOOM_IN_TOOLTIP = Zoom in the diagram
ACTION_RESET_ZOOM = Reset zoom factor
ACTION_RESET_ZOOM_TOOLTIP = Reset zoom factor
ACTION_ZOOM_OUT_NAME = Zoom out
ACTION_ZOOM_OUT_TOOLTIP = Zoom out the diagram

POPUP_FORMAT = {0,number,0.0####E00} {1}
POPUP_FORMAT_NO_UNIT = {0,number,0.0####E00}
MAX_LABEL = Max
MIN_LABEL = Min

FILTER_LIST_GROUP_TITLE=List of filters
FILTER_LIST_EDIT=Edit it 
FILTER_LIST_ADD=Add...
FILTER_LIST_CREATE=Create
FILTER_LIST_EDIT=Edit...
FILTER_LIST_UPDATE=Update
FILTER_LIST_REMOVE=Remove
FILTER_LIST_TITLE=Sequence Diagram Filters
FILTER_LIST_CRITERIA_DIALOG=Filter definition

PAGES_GROUP_TITLE=Page navigation
PAGES_TITLE=Sequence Diagram Pages
PAGES_BOUNDS={0,number} <= value <= {1,number}
PAGES_TOTAL=Total: 
PAGES_NO_PAGES=pages
PAGES_ONE_PAGE=page
PAGES_SEVERAL_PAGES=pages
PAGES_TOTAL_ITEMS=Currently in all pages: 
PAGES_CURRENT_PAGE=Current page:
PAGES_MAX_ITEMS_BY_PAGE=Maximum number of {0} in a page:

NAVIGATION = Navigation
